Subject: Re: HFL emails
From: Phaedrus Arif <[email-masked]>
To: Arjun Hurry <[email-masked]>
Date: Fri, 20 Sep 2019 20:02:48 +0530

Yes, I did. It shows me in HFL's Gmail account and I forwarded them to
[email-masked]  as usual.
Not sure, why is it not showing up at your end...

Thanks
Arif
Cheers to life :-)

On Fri, Sep 20, 2019 at 1:53 AM Arjun Hurry <[email-masked]>
wrote:

> Hi Arif,
>
> I believe you responded to these emails (webmail/gmail) via ZenDesk, but I
> couldn't find any corresponding email to the group that these emails were
> handled?
>
> ZD#82466
> ZD#82498
>
> -AJ
>